
@font-face {
    font-family: 'Butler';
    src: url('Butler-Medium.woff2') format('woff2'),
        url('Butler-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Butler';
    src: url('Butler-Light.woff2') format('woff2'),
        url('Butler-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Butler';
    src: url('Butler-Bold.woff2') format('woff2'),
        url('Butler-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Butler';
    src: url('Butler.woff2') format('woff2'),
        url('Butler.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* karla-300 - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('karla-v15-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('karla-v15-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* karla-regular - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('karla-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('karla-v15-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* karla-500 - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('karla-v15-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('karla-v15-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* karla-600 - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('karla-v15-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('karla-v15-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* karla-700 - latin */
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('karla-v15-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('karla-v15-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
